Source: haskell-bytestring-progress
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 ghc (>= 8),
 ghc-prof,
 libghc-terminal-progress-bar-dev (>= 0.4),
 libghc-terminal-progress-bar-dev (<< 0.5),
 libghc-terminal-progress-bar-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-terminal-progress-bar-doc,
Standards-Version: 4.5.0
Homepage: http://github.com/acw/bytestring-progress
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bytestring-progress
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bytestring-progress]

Package: libghc-bytestring-progress-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: A library for tracking the consumption of a lazy ByteString${haskell:ShortBlurb}
 In some cases, it is useful to know how fast a ByteString is being
 consumed. Typically, this could be to report some measure of progress
 to a waiting user, but it could also be to perform some form of testing
 on input / consumption code.
 .
 ${haskell:Blurb}

Package: libghc-bytestring-progress-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: A library for tracking the consumption of a lazy ByteString${haskell:ShortBlurb}
 In some cases, it is useful to know how fast a ByteString is being
 consumed. Typically, this could be to report some measure of progress
 to a waiting user, but it could also be to perform some form of testing
 on input / consumption code.
 .
 ${haskell:Blurb}

Package: libghc-bytestring-progress-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: A library for tracking the consumption of a lazy ByteString${haskell:ShortBlurb}
 In some cases, it is useful to know how fast a ByteString is being
 consumed. Typically, this could be to report some measure of progress
 to a waiting user, but it could also be to perform some form of testing
 on input / consumption code.
 .
 ${haskell:Blurb}
